div#topheader {
	background:#e8e5e5;
}

h1.article-title {
	background:#e8e5e5;
	padding:5px 0;
	text-indent:10px;
	border-left:3px solid #ffffff;
}

h3.module-title {
	font-size:14px;
	margin:10px 0 0 0;
	padding:1px 0 2px 0;
	background:#032a5f;
	text-indent:10px;
	color: #ffffff;
	line-height:25px;
}

.t3-footnav h3 {
	text-indent:0px;
}

h4.homepage {
 	margin: 9px 0 3px 0;
  	padding: 0 10px;
	line-height:30px;
	color:#666;
	font-size:16px;
	font-weight:normal;
}

.smalltext {
	color:#8e9393;
	font-size:10px;
	width:100%;
	border-bottom:1px solid #c1c2c2;
}

@media (min-width: 768px) and (max-width: 979px) {
	article {
	margin-left:-20px;
   }
   .nomargin {
	margin-left:20px;
   }
 
}

@media (min-width: 980px) and (max-width: 1200px) {
	   article {
	margin-left:-20px;
   }
   .nomargin {
	margin-left:20px;
   }
}

@media (min-width: 1201px) {
	   article {
	margin-left:-40px;
   }
   .nomargin {
	margin-left:40px;
   }
}

table.picture {
	margin-left:10px;
}

div.pictureb {
	float:right;
	margin-right:10px;
}


tr.picture {
	margin:0;
	padding:0;
}

td.picture {
	margin:0;
	padding:0;
}

.picture img {
	margin:0;
	padding:0;
}

table.bottomrow {
	margin:5px -20px 3px 10px;

}

td.darkblue {
	font-size:11px;
	background-color:#a4b1c6;
	padding:3px;
}

td.lightblue {
	background-color:#e8e5e5;
	padding:3px;
}

td.lightbluebordered {
	background-color:#e8e5e5;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
}

.smallpdf {
	font-style:italic;
	font-size:10px;
}

td.tdbottomborder {
	border-bottom:1px solid #999;
}

table.padme {
	margin-left:10px;
}

.ulnomargin {
	margin-top:0px;
}

div.clicktodl {
	width:342px;
	margin-left:10px;
	background:none;
	padding:5px;
}

div.clicktodl a {
	font-size:10px;
	color:#032a5f;
}

table.fixmepls {
	margin:0 0 0 10px;
	padding:0;
}

table.fixmepls img {
	padding:0;
	margin:0;
}

table.fixmepls ul {
	padding:0;
	margin:0;
}

table.fixmepls li {
	padding:0;
	margin:0;
}

div.ticker {
	background:#e8e5e5;
}

img.directorpic {
	padding-bottom:0px;
	border-bottom:1px solid #999;
}